.accordion .card-header button:hover,
.accordion .card-header button:active,
.accordion .card-header button:visited,
.accordion .card-header button:focus{
  text-decoration: none;
}

.accordion .card-header button{
  position:relative;
  width:100%;
  text-align:left;
  color:#F28B4F;
  transition: all 500ms;
  font-weight:600;
}

.accordion .card-header button.collapsed{
  color:#343434;
}

.accordion .card{
  border-right:0;
  border-left:0;
}

.accordion .card-header{
  padding:0;
}

.accordion .card-header button{
  padding:30px 15px;
  background-color:#FFF;
}

.accordion .card-header button .toggle-icon{
  position:absolute;
  right:15px;
  top:50%;
  -webkit-transform:translateY(-50%);
          transform:translateY(-50%);
  display:block;
  width:30px;
  height:30px;
}

.accordion .card-header button .toggle-icon:before,
.accordion .card-header button .toggle-icon:after{
  content:'';
  position:absolute;
  width:2px;
  height:100%;
  background-color:#343434;
  left:50%;
  -webkit-transform:translateX(-50%);
          transform:translateX(-50%);
  transition: all 300ms;
}

.accordion .card-header button:not(.collapsed) .toggle-icon:before{
  -webkit-transform:translateX(-50%) rotate(90deg);
          transform:translateX(-50%) rotate(90deg);
}

.accordion .card-header button .toggle-icon:after{
  -webkit-transform:translateX(-50%) rotate(90deg);
          transform:translateX(-50%) rotate(90deg);
}

.accordion .card-body{
  padding:30px;
}

.accordion .card-body .so-panel{
  margin-bottom:30px !important;
}

.accordion .card-body .so-panel:last-child{
  margin-bottom:0 !important;
}

.accordion .card-body .widget-title{
  font-size:18px;
  font-weight:600;
}

.accordion .card-body ul{
  padding-left:25px;
  list-style:none;
  margin-bottom:0;
}

.accordion .card-body ul li{
  position:relative;
  text-indent:-25px;
}

.accordion .card-body ul li:before{
  content:'\2022';
  font-size:30px;
  vertical-align:middle;
  margin-right:15px;
  color:#F28B4F
}

@media (max-width: 991px) {
  .accordion .card-header button{
    padding:30px 50px 30px 15px;
  }

  .accordion .card-header button .toggle-icon{
    width:15px;
    height:15px;
  }
}
